<?php

// Plocha
use Diglactic\Breadcrumbs\Breadcrumbs;

Breadcrumbs::for('portal.plocha', function ($trail) {
    $trail->push('Portál', route('portal.plocha'));
});

Breadcrumbs::for('portal.pouzivatel', function ($trail) {
    $trail->parent('portal.plocha');
    $trail->push('Používateľ', null);
});

Breadcrumbs::for('portal.pouzivatel.notifikacie.index', function ($trail) {
    $trail->parent('portal.pouzivatel');
    $trail->push('Notifikácie', null);
});
